[Desktop Entry]
Encoding=UTF-8
Name=GTali
Name[eo]=Gtalio
Name[sv]=Gtali
Name[xx]=xx
Name[zu]=GThali
GenericName=Dice Game
GenericName[af]=dobbelsteen speletjie
GenericName[ar]=لعبة نرد
GenericName[bs]=Igra s kockama
GenericName[cs]=Kostky
GenericName[da]=Terningspil
GenericName[de]=Würfelspiel
GenericName[el]=Παιχνίδι Ζαριών
GenericName[eo]=Kuboludo
GenericName[es]=Juego de dados
GenericName[et]=Täringumäng
GenericName[eu]=Dice Jokoa
GenericName[fi]=Noppapeli
GenericName[fr]=Jeu de dés
GenericName[he]=משחק קוביות
GenericName[hu]=Kockajáték
GenericName[is]=Teningaleikur
GenericName[it]=Gioco di dadi
GenericName[ja]=サイコロゲーム
GenericName[lt]=Žaidimas kauliukais
GenericName[lv]=Kauliņu Spēle
GenericName[mt]=Logħba bid-damem
GenericName[nb]=Terningspill
GenericName[nl]=dobbelspel
GenericName[nn]=Terningspel
GenericName[pl]=Gra z kostką
GenericName[pt]=Jogo de Dados
GenericName[pt_BR]=Dados
GenericName[ro]=Joc de zaruri
GenericName[ru]=Игра в кости
GenericName[sk]=Kocky
GenericName[sl]=Igra s kockami
GenericName[sv]=Tärningsspel
GenericName[th]=เกมทอดลูกเต๋า
GenericName[tr]=Zar oyunu
GenericName[uk]=Кості
GenericName[ven]=Mutambo wa Daisi
GenericName[vi]=Trò súc sắc
GenericName[xx]=xx
GenericName[zh_CN]=骰子游戏
GenericName[zh_TW]=骰子遊戲
GenericName[zu]=Umdlalo Wamadayisi
Exec=gtali
Terminal=false
Icon=gnome-gtali.xpm
Type=Application
